[Unit]
Description=E2guardian Web filtering instance %I
ConditionPathExists=/etc/guardian/guardian%i/guardian.conf
PartOf=eole-guardian.service

[Service]
TasksMax=infinity
LimitNOFILE=65535
Type=forking
IgnoreSIGPIPE=no
GuessMainPID=no
ExecStart=/usr/sbin/e2guardian -c /etc/guardian/guardian%i/guardian.conf
ExecReload=/usr/sbin/e2guardian -c /etc/guardian/guardian%i/guardian.conf -r
UMask=027

[Install]
WantedBy=multi-user.target
